<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a61626d8900f560a12d311772602e97b">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:45:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
